Apache HTTP Server Multiple Remote Denial of Service Vulnerabilities

Attackers can use a browser to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus